* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
    scroll-behavior: smooth;
    font-family: "Syne", sans-serif;
}

body {
    background-color: #FBFBFB;
    color: #004AAD;
}

header {
    position: fixed;
    top: 0;
    right: 0;
    padding: 20px 14%;
    width: 100%;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: all .6s ease;
}

.logo img {
    max-width: 50px;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.menulist {
    display: flex;
    flex-direction: row; 
    align-items: center; 
    justify-content: flex-end; 
    list-style: none;
    margin: 0;
    padding: 0;
}

.menulist li {
    margin: 0 15px; 
}

.menulist a {
    font-size: 20px;
    font-weight: 400;
    color: #004AAD;
    transition: color .6s ease;
    text-decoration: none; 
}

.menulist a:hover {
    color: #00193C;
}

.menulist a.active {
    color: #004AAD;
}

section#home {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh; 
    text-align: center;
    padding: 20px; 
}

.home-content p {
    font-family: "Poppins", sans-serif;
    font-size: .5;
    margin-bottom: 20px;
    color: #004AAD;
}

.home-content h1 {
    font-size: 4rem;
    margin-bottom: 1px;
    color: #004AAD;
}

.home-content .btn {
    display: inline-block;
    padding: 10px 20px;
    background-color: #004AAD;
    color: #fff;
    text-decoration: none;
    font-size: 1.2rem;
    border-radius: 5px;
    transition: background-color 0.3s;
}

.home-content .btn:hover {
    background-color: #555;
}


section#about {
    padding: 100px 14%;
    background-color: #FBFBFB;
    color: #004AAD;
    text-align: left;
}

.about-content h2 {
    font-size: 3rem;
    margin-bottom: 20px;
    color: #004AAD;
}

.about-content p {
    font-size: 1.2rem;
    line-height: 1.6;
    margin-bottom: 20px;
    color: #333;
}


footer {
    background-color: #004AAD;
    color: #fff;
    padding: 20px;
    text-align: center;
}

.footer-content p {
    margin: 0;
}


.header-scrolled {
    backdrop-filter: blur(8px);
}



.image-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin: 40px 0; 
}

.image-container a img {
    width: 320px;
    height: 240px;
    border-radius: 15px; 
    transition: transform 0.3s ease, box-shadow 0.3s ease; 
}


.image-container a img:hover {
    transform: scale(1.1); 
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2); 
}

.images-content h2 {
    text-align: center;
    margin-bottom: 20px;
    
}


.popup {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); 
}


@keyframes popup-animation {
    0% {
        opacity: 0;
        transform: scale(0.8);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

.popup-content {
    position: relative;
    margin: 15% auto;
    padding: 20px;
    width: 80%;
    max-width: 500px;
    background-color: white;
    border-radius: 10px;
    text-align: center;
    animation: popup-animation 0.5s ease-out;
}

.popup-content img {
    width: 100%; 
    border-radius: 10px;
}


.close-btn {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 30px;
    font-weight: bold;
    color: #333;
    cursor: pointer;
}

.close-btn:hover {
    color: red;
}



